[]
achiv_1=C:\windows\ || D:\windows\ || .*+\windows\
achiv_2=.\config\ || D:\windows\ || .*+\windows\
achiv_3=.\userdata\ || D:\windows\ || .*+\windows\
achiv_4=.\userdata\sf\ || D:\windows\ || .*+\windows\
achiv_5=.\userdata\gf\ || D:\windows\ || .*+\windows\

nodea=1
nodeb=1
nodec=1
noded=1
nodee=1